Problemas de seguridad de Coppermine Gallery (versión =< 1.4.17)

Hay algunos problemas de seguridad conocidos en Coppermine Galleries (versión igual o inferior a 1.4.17). Se recomienda actualizar a la versión estable más reciente lo antes posible. Puedes encontrar más información en los anuncios oficiales de Coppermine.

Como solución temporal, deberías desactivar el soporte para cualquier tipo de archivo innecesario, como zip, ppt y otros. Para ello, inicia sesión con el usuario administrador, ve al enlace Config en el menú superior. Encuentra allí la configuración avanzada de archivos y miniaturas y elimina todos los que figuran en:

Tipos de audio permitidos

Tipos de documentos permitidos

Ten en cuenta que esta solución puede no funcionar en todos los casos.

¿Te ha parecido útil este artículo? Haz click aquí para saber más sobre los expertos de SiteGround en alojamiento web y ¡todo lo que podemos hacer por ti!